<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">48.998542785645</MDI>
      <MDI key="STATISTICS_MEAN">0.091859185398532</MDI>
      <MDI key="STATISTICS_STDDEV">0.53074233960455</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.28168743104891</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
